Subject: Trainer Candidate - Neha Jain
From: Neha Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 03:58:52 -0400

| | Tech Support Test

Name | Neha Jain
E-mail | [email-masked]
Phone Number | (0091) 8800152143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior training analyst instructor | Na | Na
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | Conducting TNA/TNI, preparing modules , conducting sessions, on floor hand holding and refresher sessions
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling ppl with skill and will issues, not all trainees are same u have to get down to their level to counsel and train them and bring them up to the mark
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is providing what’s expected but great how’s beyond expectations, giving extra proactively

What according to you makes you a good candidate for this position?

I have the skills and experience needed for this position and I am
Sure I’ll do well in all aspects

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |